Subject: [rohc] Incompatibility between Header Compression and Context Transfer

From: "James Kempf" <[email-masked]>
Date: Tue, 19 Aug 2003 16:44:40 -0700

In Vienna, someone in the Seamoby meeting mentioned that there are three
header compression schemes, and only one of them is compatible with context
transfer. I'm trying to sort out what to do about context transfer for
header compression in Seamoby.

Could someone point out a document that describes the problem? Or, if that's
not possible, summarize in a paragraph or two? I'm not on the ROHC list, so
please send it to me privately.

Thanx.

            jak

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc